[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Java 5.0 and com.sun packages



     Hello, All,

  I am using Eclipse on Fedora 10, trying to work on a project that is
restricted to Java 1.5. The only Java 1.5 I could find on the Fedora
repository was GCJ. Now, I see some errors on Eclipse related to
imports that start with "com.sun", that can not be found (e.g.
com.sun.imageio.plugins.jpeg.JPEGImageWriter,
com.sun.java.swing.plaf.windows.WindowsDesktopManager).

  Is there anything on the Fedora repositories that fixes the problem,
perhaps even a different Java? Do I need Sun's Java to work on this
project? Or something else from Sun?

  Thanks!

     Take care
     Oliver

-- 
Oliver Ruebenacker, Computational Cell Biologist
BioPAX Integration at Virtual Cell (http://vcell.org/biopax)
Center for Cell Analysis and Modeling
http://www.oliver.curiousworld.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]